@font-face {
    font-family: 'Liberation Sans';
    src: url('/assets/css/fonts/subset-LiberationSans.woff2') format('woff2'),
         url('/assets/css/fonts/subset-LiberationSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Liberation Sans';
    src: url('/assets/css/fonts/subset-LiberationSans-Bold.woff2') format('woff2'),
         url('/assets/css/fonts/subset-LiberationSans-Bold.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Liberation Sans';
    src: url('/assets/css/fonts/subset-LiberationSans-Bold.woff2') format('woff2'),
         url('/assets/css/fonts/subset-LiberationSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Liberation Sans';
    src: url('/assets/css/fonts/subset-LiberationSans-BoldItalic.woff2') format('woff2'),
         url('/assets/css/fonts/subset-LiberationSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

body {
	max-width: 640px;
	margin: 0;
	padding: 10% 1em 1em 16.2%;
	font-family: 'Liberation Sans', arial, sans-serif;
	font-size: 16px;
	line-height: 1.4;
	color: #202329;
	background-color:#fff;
    word-wrap: break-word;
}

h1 {
	color: #202329;
    /*line-height: 1;*/
}

.contact {
	margin-top: 2em;
}

a:link, a:visited {
	text-decoration: underline;
	color: #0000e0;
	background-color: inherit;
}

a:hover, a:focus {
	text-decoration: underline;
	color: #f60;
	background-color: inherit;
}

#background {
    background-image: url(img/bug.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0px;
    right: 0px;
    z-index: 0;
}

#content {
    position: relative;
    z-index: 1;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.4);
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    transition: background 0.2s ease;
    padding: 0.5em 1.5em;
}

#content:hover {
    background-color: rgba(255, 255, 255, 0.5);
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    transition: background 0.2s ease;

}

#footer {
    position: relative;
    z-index: 1;
    margin-top: 2em;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.4);
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    transition: background 0.2s ease;
    padding: 0.5em 1.5em;
}

#footer:hover {
    background-color: rgba(255, 255, 255, 0.5);
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    transition: background 0.2s ease;

}
